@charset "utf-8";
/* CSS Document */

.appli_box {
    margin: 0px 0px 70px;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.appli_sec01 {
    position: relative;
    margin:0 auto 40px;
    background: #f2f2f5 url("/img/appli/mv.jpg") no-repeat;
    width: 700px;
    height: 370px;
    display: block;
}
.appli_sec01 .mv_txt_btn {
    

    position: absolute;
    bottom: 40px;
    right: 30px;
}
.appli_sec02 {
    background: url("/img/appli/common/bk_ptn.jpg") repeat;
    padding: 30px;
    display: block;
}
.appli_sec02_title {
    border-bottom: solid 1px #000;
    text-align: center;
    padding: 20px 10px;
    font-size: 24px;
    font-weight: bold;
}
.appli_sec02_blk {
    text-align: center;
    border-bottom: dotted 1px #000;
}
.appli_sec02_recipe {
    
    padding: 50px 0 25px;
}
.appli_sec02_recipe > div {
    font-size: 23px;
    padding-top: 8px;
}
.appli_sec02_recipe > p {
    font-size: 20px;
}
.appli_sec02_blk > .txt{
    text-align: left;
    padding: 22px 0 40px;
    font-size:18px;
}
.appli_sec02_blk_wrap {
    padding: 40px 0;
    display: flex;
    align-items: center;
}
.appli_sec02_text {
    flex-basis: calc(100% - 320px);
    font-size: 18px;
    font-weight: 500;
}
.appli_sec02_img2 {
    flex-basis: 320px;
}
.appli_sec02_blk_wrap.reverse {
    flex-direction: row-reverse;
}
.appli_box .appli_btnarea {
    text-align: center;
    padding: 40px 0 30px;
}

.faq_title {
    border-bottom: solid 1px #000;
    text-align: center;
    padding: 20px 10px 5px;
    font-size: 24px;
    font-weight: bold;
}
.faq_lead {
    font-size: 21px;
    padding: 60px 0 24px;
    text-align: center;
    font-weight: bold;
}

.appli_box .coquestionmain_box > dl > dt {
    position: relative;
    padding: 15px 30px 15px 70px;
    display: flex;
}
.appli_box .coquestionmain_box > dl > dt p {
    float: none;
}
.appli_box .coquestionmain_box > dl > dt:before {
    content: '';
    background: url("/img/appli/common/ico_q.png") no-repeat;
    position: absolute;
    font-weight: normal;
    left: 30px;
    width: 18px;
    height: 19px;
    top: 18px;
}
.appli_box .coquestionmain_box > dl > dt > span {
    float: none;
    margin: 0;
}
.appli_box .coquestionmain_box > dl > dd > img {
    float: left;
    width: 30px;
    margin: 0px 20px 0px 0px;
}
.appli_box .coquestionmain_box > dl > dd > div {
    float: left;
    display: block;
    width: 610px;
    font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
    font-size: 16px;
}
.appli_box .coquestionmain_box > dl > dd > div a {
    color: #bba851;
    text-decoration: underline;
    font-weight: 400;
}
.appli_box .coquestionmain_box > dl > dd > div > ul {
    padding: 10px 0 0;
}
.appli_box .coquestionmain_box > dl > dd > div > ul.fullrow > li {
    padding: 0 0 0 1.5em;
    text-indent: -1.5em
}
.appli_box .coquestionmain_box > dl > dd > div > ul.shoplist {
    display: flex;
}
.appli_box .coquestionmain_box > dl > dd > div > ul.shoplist > li {
    width: 50%;
}
.appli_box .appli_btnarea2 {
    text-align: center;
    padding: 60px 0 30px;
    border-top:dotted 1px #000;
    margin: 60px auto 0;
}


